.blur{filter: blur(5px);}
.mask{background: linear-gradient(0deg, rgba(0, 0, 0, 0.59), rgba(0, 0, 0, 0.59))}
.mask-agenda{background: linear-gradient(241.36deg, #FFE2C0 44.48%, #152234 187.82%);}
.mask-banner{background: rgba(0,0,0,.54)}

.shadow{box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.3);}
.shadow-alt{box-shadow: 0px 4px 46px 0px rgba(0, 0, 0, 0.13);}
.shadow-alt-2{
    box-shadow: 0 0 4px 0 rgba(0,0,0,.3);
}
.shadow-alt-3 {box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);}
.text-shadow{text-shadow: 0px 2px rgba(96, 71, 110, .5)}
.text-shadow-white{text-shadow: 0px 0px 4px rgba(255, 255, 255, .25);}

.gradient-banner{background: linear-gradient(0deg, rgba(6, 26, 83, 0.51), rgba(6, 26, 83, 0.51));}
.gradient-article{background: linear-gradient(180deg, rgba(6, 26, 83, 0.26) 0%, rgba(0, 0, 0, 0.6) 100%);}
.gradient-shortcut{background: linear-gradient(180deg, rgba(180, 185, 199, 0) 0%, #000000 45.14%, #000000 47.03%, rgba(180, 185, 199, 0) 87.54%);}

.transparent{opacity: 0.6}
.transparent-alt{opacity: .12}
.transparent-alt-2{opacity: .78}
.transparent-alt-2{opacity: .87}
.transparent.hover, .transparent-alt.hover, .transparent-alt-2.hover, .transparent-alt-3.hover{
    transition: all .5s;
    opacity: 1;
}

a.special:hover{text-decoration: underline}
.lspacing{letter-spacing: 0.15em;}

/*
#menu.opened{max-height: calc(100vh - var(--header-height))}
@media(max-width:768px){
    #menu{
        max-height: 0px;
        overflow: hidden;
        z-index: -1;
    }
    #menu.opened{overflow: auto}
} */

/* #header nav + div{height: 8.489583333vw} */

.topmenu div{z-index: 1; max-height: 0px; min-width: 100%}
.topmenu:hover div{max-height: 10vw}

li.menu.active, li.menu:hover{color: var(--warning-color)}
li.menu > ul, li.menu > div{
    display: none;
    width: 25vw;
}
li.menu > div.special{
    width: 38vw;
}
li.menu:hover ul{display: block}
li.menu:hover > div{display: flex}
li.menu li > *:before{
    content: "";
    display: block;
    position: absolute;
    padding: 0px;
    background: white;
    border-radius: 50%;
    right: 100%;
    transform: translateX(-100%);
    transition: all .5s;
}
li.menu li:hover > *:before{padding: var(--5px);}
li.menu .special a:hover > i.circle{padding: var(--5px);}

#floatingBtn{opacity: .5}
#floatingBtn:hover{opacity: 1}

.banner{height: 94.1145833vw}

.shortcut icon{filter: contrast(0%) brightness(200%)}
.shortcut:hover icon{filter: contrast(100%) brightness(100%)}
.shortcut > i{opacity: 0}
.shortcut:hover > i{opacity: 1}

.shortcut-banner{z-index: 0; opacity: 0}
.shortcut-banner.active{z-index: 0; opacity: 1}

#links{max-height: 0px}
#links.opened{max-height: 35vh}
.link{margin-top: 100%;}
#links.opened .link{margin-top: 0%;}
.link:hover .transition{
    background-color: var(--warning-color);
    color: white;
}
.link:hover img{filter: contrast(0%) brightness(200%)}

.title-header.title-h3{padding: var(--10px) 0px}

#slider .slide-dot.active{background: var(--success-color)}

.news figure{height: 33.28125vw; min-height: 33.28125vw}
.video figure{height: 13.28125vw}
@media(max-width:768px){
    .news figure, #homeArticles > i.absolute{height: 75vw; min-height: 75vw}
    .os-slider-child .news figure{width: 75vw; min-width: 75vw}
}

.job:hover > span{height: calc(100% - var(--30px))}
.account .monthlyFee{font-size: .65em}
.branch .flag{width: 12vw; margin-left: -6vw}

.os-tab-head.active *{font-weight: 900}
.os-tab-head::after{
    content: "";
    bottom: calc(-1 * var(--1px));
    left: 0; right: 0;
    margin: auto;
    width: 0%;
    height: var(--5px);
    position: absolute;
    background: var(--success-color);
    transition: all 1s
}

.os-tab-head:not(.active){
    color: #333334;
    border: 0.15625vw solid #333334;
}

.yt-preview{width: 56.5625vw; height: 31.6145vw}
.flickr-frame, .youtube-frame, .map-frame, #article .slide-box{height: 32vw;}
textarea{height: 12vw}
@media(max-width:768px){
    .yt-preview, .map-frame{width: 80vw; height: 40vw}
    .flickr-frame, .youtube-frame, .map-frame, #article .slide-box{height: 220px;}
    textarea{height: 150px}
}


.nsiaform label{
    font-size: var(--h6-size);
    color: var(--success-color);
    text-transform: uppercase;
    display: block;
    margin-top: var(--15px);
}
.nsiaform input,
.nsiaform textarea,
.nsiaform select{
    font-size: var(--h6-size);
    border: 0;
    border-bottom: var(--1px) solid var(--gray-color-alt);
    width: 100%;
    background: none;
    border-radius: 0;
    padding: var(--15px) var(--20px);
    margin-top: var(--5px);
    margin-bottom: var(--20px);
}
.nsiaform label + div{
    margin-top: var(--5px);
    margin-bottom: var(--40px);
}
.nsiaform input + label,
.nsiaform input + label + label{margin-top: 0px; color: var(--black-color)}

.nsiaform label + ul{list-style-type: none; color: var(--error-color)}

.top-10x-in{padding-top: calc(var(--10px) * var(--t-gap, 1))}
.left-10x-in{padding-left: calc(var(--10px) * var(--l-gap, 1))}
.right-10x-in{padding-right: calc(var(--10px) * var(--r-gap, 1))}
.bottom-10x-in{padding-bottom: calc(var(--10px) * var(--b-gap, 1))}
.padding-10x-in{padding: calc(var(--10px) * var(--gap, 1))}

.top-10x{margin-top: calc(var(--10px) * var(--t-gap, 1))}
.left-10x{margin-left: calc(var(--10px) * var(--l-gap, 1))}
.right-10x{margin-right: calc(var(--10px) * var(--r-gap, 1))}
.bottom-10x{margin-bottom: calc(var(--10px) * var(--b-gap, 1))}
.padding-10x{margin: calc(var(--10px) * var(--gap, 1))}

@media(max-width:768px){
    .m-top-10x-in{padding-top: calc(var(--10px) * var(--m-t-gap, 1))!important;}
    .m-left-10x-in{padding-left: calc(var(--10px) * var(--m-l-gap, 1))!important;}

    .m-right-10x-in{padding-right: calc(var(--10px) * var(--m-r-gap, 1))!important;}
    .m-bottom-10x-in{padding-bottom: calc(var(--10px) * var(--m-b-gap, 1))!important;}
    .m-padding-10x-in{padding: calc(var(--10px) * var(--m-gap, 1))!important;}

    .m-top-10x{margin-top: calc(var(--10px) * var(--m-t-gap, 1))!important;}
    .m-left-10x{margin-left: calc(var(--10px) * var(--m-l-gap, 1))!important;}
    .m-right-10x{margin-right: calc(var(--10px) * var(--m-r-gap, 1))!important;}
    .m-bottom-10x{margin-bottom: calc(var(--10px) * var(--m-b-gap, 1))!important;}
    .m-padding-10x{margin: calc(var(--10px) * var(--m-gap, 1))!important;}
}

.shortcut{
    min-height: 200px;
    color: rgba(51, 51, 52, 1);
}
.partner figure{
    max-width: 224px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 100px;
}

.partner figure img{
    position: inherit;
    width: inherit;
}

@media(max-width:768px){
    .partner figure{
        height: 100px;
        width: 100px;
    }
}

#banner{height: 17vw; min-height: 200px}
#banner-title{margin-top: 17.852vw;}

.nsiaform label{
    font-size: var(--h6-size);
    color: var(--success-color);
    text-transform: uppercase;
    display: block;
    margin-top: var(--15px);
}
.fiprodform input,
.fiprodform textarea,
.fiprodform select{
    font-size: var(--h6-size);
    border: 0;
    border-bottom: var(--1px) solid var(--gray-color-alt);
    width: 100%;
    background: none;
    border-radius: 0;
    padding: var(--15px) var(--20px);
    margin-top: var(--5px);
    margin-bottom: var(--20px);
}
.fiprodform label + div{
    margin-top: var(--5px);
    margin-bottom: var(--40px);
}
.fiprodform input + label,
.fiprodform input + label + label{margin-top: 0px; color: var(--black-color)}

.fiprodform label + ul{list-style-type: none; color: var(--error-color)}

.une, .une .slide, #article #une {
    height: 22vw;
    min-height: 200px;
}

@media(min-width:768px){#home{margin-top: -15vw;}}
@media(max-width:768px){#home{margin-top: -100px}}

p, .justify{
    text-align: justify;
    text-justify: inter-word;
}

menu a{
    font-size: 1.08641666vw;
}

header.opaque {
    background: var(--gray-color);
    --header-height: 6.014583333vw;
}

header:not(.opaque) img.opaque{
    display: none;
}

header:not(.opaque) img:not(.opaque){
    display: block;
}

header.opaque {
    box-shadow: 0 1px 1px 0 rgb(49 63 65 / 25%);
}

header img.opaque {
    display: block;
}

header.opaque img.opaque {
    display: block;
    height: 4.00833333vw!important;
}

.offert header p{
    font-size: 1.19791666vw;
}

.offert aside p{
    font-size: 1.354166666vw;
}

.offert section li{
    font-size: 0.8333333333vw;
}

.offert section a{
    font-size: 0.885416666vw;
}

#footer{
    height: 42.70vw;
}

#ersuma, #presentation-banner{
    height:24.8958333vw;
}

.mshow{
    display: none;
}

@media(max-width:768px){
    header img, header.opaque img.opaque {
        height: 25px!important;
    }
    header.opaque img.opaque {
        height: 35px!important;
    }
    header.opaque {
        --header-height: 50px;
    }
    #banner {
        min-height: 80px !important;
        height: 100%!important;
    }
    #header-content{
        position: relative;
    }
    #banner-title{
        padding-bottom: 30px;
        padding-top: 20px;
    }

    .shortcut{
        min-height: 100px;
    }

    .offert header p{
        font-size: 15px;
    }

    .offert aside p{
        font-size: 15px;
    }

    .offert section li{
        font-size: 14px;
    }

    .offert section a{
        font-size: 13px;
    }

    .lh-5x {
        line-height: 1.4;
    }

    .mshow{
        display: block!important;
    }

    .service img {
        height: 70px!important;
    }

    .service a {
        font-size: 14px !important;
    }

    #footer{
        height: unset !important;
        padding: 60px 0 20px 0;
    }

    #footer img{
        height: 60px !important;
    }

    #ersuma, #presentation-banner{
        height: 150px;
        width: 92%;
        margin: auto;
        padding-top: 20px;
    }

    .menu-box ul.list{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        left: 0;
        position: fixed;
        background: white;
        top: -120vh;
        transition: all .5s;
    }

    .opened .menu-box ul.list{
        top: 0;
        transition: all .3s;
    }

    .opened .icon.menu {
        background-image: var(--icon-close);
        transition: all .3s;
    }

    .opened .menu-box{
        z-index: -1;
    }

    .menu-box ul.list *{
        font-size: 15px;
    }

    .menu-box ul.list li{
        border-bottom: 1px solid #b2b2b2;
        padding: 15px 0;
        color: black;
        background: white;
        height: auto;
    }

    header.opaque #btn-menu{
       filter: unset;
    }

    header.opaque #btn-menu.opened{
        transition: all .3s;
        transform: rotate(180deg);
    }

    label{
        color: black!important;
        font-size: 14px;
    }

    input[type="text"],
    input[type="email"],
    input[type="number"],
    select,
    textarea {
        padding: 5px 4px!important;
    }

    form {
        padding: 15px!important;
    }

    input, select, textarea {
        font-size: 15px!important;
    }

    textarea {
        height: 10px!important;
        min-height: 90px!important;
    }
}

header.opaque img:not(.opaque) {
    display: none;
}

header.opaque {
    background: var(--white-color);
}

header.opaque {
    box-shadow: 0 1px 1px 0 rgb(49 63 65 / 25%);
}

label{
    color: #131313;
}